/*******************************************************************************
* FILENAME
*   sine_IIR.h
*
* DESCRIPTION
*   Header file for Sine wave generation using IIR filter
*
*******************************************************************************/

#ifndef SINE_IIR_H
#define SINE_IIR_H 


short signed int sinewave(float A, float C);
float sine_IIR(float A, float B);
void sinewave_initialize(void);

#endif

/*-----------------------------------------------------------------------*/
/* End of sine_IIR.h                                                     */
/*-----------------------------------------------------------------------*/

